Subject: Re: Gene Wolfe's Book of the New Sun (SPOILERS)

From: M. Gallo <mgallo at slonet.org>
Date: Wed, 07 Feb 1996 15:36:59 +0000

Marcus Ogden  <mwo20 at cam.ac.uk> wrote:
>Earlier, eh? How do you figure this? (I haven't read "Calde" yet, so
>forgive me if there are giveaways in that book.)

I think you've run across the hints already.  The Whorl was built and
launched during the reign of Typhon, which was certainly a long time before
Severian.  At the start of _Nightside_, I think the Whorl had been
traveling for 300 year ship's time.  I don't remember any indication of how
fast the Whorl was traveling, so time dilation might do strange things to
the story's timeline.